.russian-word{
    margin-bottom: 25px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: rgba(255, 255, 255, 0.87);
    text-transform: uppercase;
}

.centered {
    text-align: center;
    font-size: 0;
    margin: 0;
    padding: 10px 0;
}
.centered > div {
    float: none;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    vertical-align: top;
}

.answer{
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: rgba(255, 255, 255, 0.85);
    padding-top: 10px;
}